html {
  box-sizing: border-box;
  height: 100%;
  -webkit-overflow-scrolling: touch;
}

*, *:before, *:after {
  box-sizing: inherit;
}

button, input, select, textarea {
  font: inherit;
  /* 1 */
  margin: 0;
  /* 2 */
  -webkit-appearance: none;
  -moz-appearance: none;
}

body {
  height: 100%;
  font-family: "Lato";
  -webkit-overflow-scrolling: touch;
  overflow: hidden;
}

/* set all lists to have no left padding */

ol, ul {
  padding-left: 0;
}

figure {
  margin: 0;
}

abbr, abbr[title] {
  text-decoration: none;
}

dt, dl, dd {
  margin: 0;
  padding: 0;
}

/* Supports Mozilla */

input[type="number"] {
  -moz-appearance: textfield;
}

input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

.root {
  width: 100%;
  height: 100%;
}